<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Dementonite Crate" steamworkshopid="2781344452" corepackage="false" modversion="1.0.0" gameversion="0.16.7.0" installtime="1647777838">
  <Item file="%ModDir%/containers.xml" />
  <None file="%ModDir%/containers.png" />
</contentpackage>